<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15000" name="友情のドゥーム レザー メイル">
		<for />
	</item>
	<item id="15001" name="友情のドゥーム ヘルム">
		<for />
	</item>
	<item id="15002" name="友情のドゥーム グローブ：重装備用">
		<for />
	</item>
	<item id="15003" name="友情のドゥーム グローブ：軽装備用">
		<for />
	</item>
	<item id="15004" name="友情のドゥーム ブーツ：重装備用">
		<for />
	</item>
	<item id="15005" name="友情のドゥーム ブーツ：軽装備用">
		<for />
	</item>
	<item id="15006" name="友情のドゥーム プレート アーマー">
		<for />
	</item>
	<item id="15008" name="友情のプレート レザー アーマー">
		<for />
	</item>
	<item id="15009" name="友情のプレート レザー ゲートル">
		<for />
	</item>
	<item id="15010" name="友情のプレート レザー ブーツ">
		<for />
	</item>
	<item id="15011" name="友情のプレート レザー グローブ">
		<for />
	</item>
	<item id="15012" name="友情のフル プレート ヘルム">
		<for />
	</item>
	<item id="15013" name="友情のフル プレート アーマー">
		<for />
	</item>
	<item id="15014" name="友情のフル プレート ブーツ">
		<for />
	</item>
	<item id="15015" name="友情のフル プレート ガントレット">
		<for />
	</item>
	<item id="15017" name="友情のマンティコア レザー シャツ">
		<for />
	</item>
	<item id="15018" name="友情のマンティコア レザー ゲートル">
		<for />
	</item>
	<item id="15019" name="友情のマンティコア レザー ブーツ">
		<for />
	</item>
	<item id="15020" name="友情のマンティコア レザー グローブ">
		<for />
	</item>
	<item id="15021" name="友情のブリガンダイン">
		<for />
	</item>
	<item id="15022" name="友情のブリガンダイン ゲートル">
		<for />
	</item>
	<item id="15023" name="友情のブリガンダイン ヘルム">
		<for />
	</item>
	<item id="15024" name="友情のブリガンダイン ブーツ">
		<for />
	</item>
	<item id="15025" name="友情のブリガンダイン ガントレット">
		<for />
	</item>
	<item id="15027" name="友情のナイトメア アーマー">
		<for />
	</item>
	<item id="15028" name="友情のナイトメア ヘルム">
		<for />
	</item>
	<item id="15029" name="友情のナイトメア ガントレット：重装備用">
		<for />
	</item>
	<item id="15030" name="友情のナイトメア ブーツ：重装備用">
		<for />
	</item>
	<item id="15080" name="友情のマジェスティック イアリング">
		<for />
	</item>
	<item id="15081" name="友情のマジェスティック ネックレス">
		<for />
	</item>
	<item id="15082" name="友情のマジェスティック リング">
		<for />
	</item>
	<item id="15083" name="友情のブラックオーレ イアリング">
		<for />
	</item>
	<item id="15084" name="友情のブラックオーレ ネックレス">
		<for />
	</item>
	<item id="15085" name="友情のブラックオーレ リング">
		<for />
	</item>
	<item id="15086" name="友情の封印のイアリング">
		<for />
	</item>
	<item id="15087" name="友情の封印のネックレス">
		<for />
	</item>
	<item id="15088" name="友情の封印のリング">
		<for />
	</item>
	<item id="15089" name="友情のエルヴン イアリング">
		<for />
	</item>
	<item id="15090" name="友情のエルヴン ネックレス">
		<for />
	</item>
	<item id="15091" name="友情のエルヴン リング">
		<for />
	</item>
	<item id="15092" name="友情のダーク クリスタル ローブ">
		<for />
	</item>
	<item id="15093" name="友情のダーク クリスタル ヘルム">
		<for />
	</item>
	<item id="15094" name="友情のダーク クリスタル グローブ：ローブ用">
		<for />
	</item>
	<item id="15095" name="友情のダーク クリスタル ブーツ：ローブ用">
		<for />
	</item>
	<item id="15097" name="友情のアバドン ローブ">
		<for />
	</item>
	<item id="15098" name="友情のアバドン サークレット">
		<for />
	</item>
	<item id="15099" name="友情のアバドン グローブ：ローブ用">
		<for />
	</item>
</list>